
/* Class = "NSButton"; ibShadowedToolTip = "Genindlæs fra originalt arkiv."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Genindlæs fra originalt arkiv.";

/* Class = "NSButton"; ibShadowedToolTip = "Vis originalt arkiv i Finder."; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Vis originalt arkiv i Finder.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSScrollView"; ibShadowedToolTip = "Liste af tilgængelige media"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Liste af tilgængelige media";

/* Class = "NSTableColumn"; headerCell.title = "Navn"; ObjectID = "30"; */
"30.headerCell.title" = "Navn";

/* Class = "NSTextFieldCell"; title = "Tekst celle"; ObjectID = "33"; */
"33.title" = "Tekst celle";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "36"; */
"36.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "nnnn"; ObjectID = "113"; */
"113.title" = "nnnn";

/* Class = "NSTableColumn"; headerCell.title = "Side"; ObjectID = "114"; */
"114.headerCell.title" = "Side";

/* Class = "NSTextFieldCell"; title = "Tekst celle"; ObjectID = "115"; */
"115.title" = "Tekst celle";

/* Class = "NSTextFieldCell"; title = "Tekst celle"; ObjectID = "121"; */
"121.title" = "Tekst celle";

/* Class = "NSTableColumn"; headerCell.title = "Nøgle"; ObjectID = "176"; */
"176.headerCell.title" = "Nøgle";

/* Class = "NSTableColumn"; headerCell.title = "Værdi"; ObjectID = "177"; */
"177.headerCell.title" = "Værdi";

/* Class = "NSTextFieldCell"; title = "Tekst celle"; ObjectID = "178"; */
"178.title" = "Tekst celle";

/* Class = "NSTextFieldCell"; title = "Tekst celle"; ObjectID = "179"; */
"179.title" = "Tekst celle";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "188"; */
"188.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "192"; */
"192.title" = "Table View Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Rediger originalt arkiv."; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Rediger originalt arkiv.";

/* Class = "NSButton"; ibShadowedToolTip = "Gentilslut ved valg af et nyt arkiv."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Gentilslut ved valg af et nyt arkiv.";

/* Class = "NSMenuItem"; title = "Vis i Finder"; ObjectID = "290"; */
"290.title" = "Vis i Finder";

/* Class = "NSMenuItem"; title = "Rediger originalt arkiv"; ObjectID = "291"; */
"291.title" = "Rediger originalt arkiv";

/* Class = "NSMenuItem"; title = "Indlæs igen"; ObjectID = "292"; */
"292.title" = "Indlæs igen";

/* Class = "NSMenuItem"; title = "Ny forbindelse"; ObjectID = "293"; */
"293.title" = "Ny forbindelse";
